a {color:#53aaff;text-decoration:none;border:none}
a:hover {color:#ea5800;text-decoration:none}
table {font-size:12px;color:#333333;border-collapse:collapse;width:100%}
textarea {font-family:Arial, Helvetica, sans-serif;font-size:12px}

.noselect {-moz-user-select: none}

select {font-family: Arial, Helvetica, sans-serif;font-size:12px}
input {font-family: Arial, Helvetica, sans-serif;color:#333333}
h1, h2, h3, h4, h5 {margin:0;padding:0;font-weight:normal;font-size:12px}
dl, dt, dd, p {margin:0;padding:0}
em {font-style:normal}
:hover, :focus, :active {outline:0;}
img {border:0;margin:0;padding:0}
form  {margin:0}
div {padding:0;margin:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
.ovH {overflow:hidden}
.fl {float:left}
.fr {float:right}
.cp {cursor:pointer}
.ch {cursor:help}
.cm {cursor:move}
.dn {display:none}.db,.db a{display:block}.di{display:inline}
button {margin:0;padding:0}
body, table {font-family:Arial, Helvetica, sans-serif}

.jpy {width:100%;line-height:1.5}

body {text-align:center;line-height:120%;margin:0;padding:0;background:#ffffff;line-height:1;font-size:12px;color:#333333;font-family:"Roboto", Arial, Helvetica, sans-serif}

.adslot.rectangle {display:none}
.adslot.half {display:block}

body.homepage {background-size:auto 120%;background:url(//s1.jappy.tv/i/guest/theme/default.png) 100% 100% no-repeat #ffffff;background-attachment: inherit;background-position: 50% 50%}
.notifications {background:#ffd091;font-weight:800;color:#000000;text-align:center}
.notifications .wrapper {overflow:hidden;margin-left:0px;padding:15px;max-height:250px;line-height:140%;margin:auto;border-bottom:1px solid #e2b77e}
.notifications .wrapper:last-child {}

.header {width:100%;}
.header .logoFrame {float:left;text-align:left}
.header .logoFrame img {width:120px;margin:15px 0 15px 30px}
body.misc .header {background:#333333}
.header .login {float:right;text-align:left;padding-top:15px;padding-right:40px;font-size:110%}
.header .login .button {float:right;display:block;padding:15px 15px;background:#4a95dd;cursor:pointer;border-radius:5px;font-weight:bold;border:1px solid #3373b0;border-top:1px solid #448cd1;border-left:1px solid #448cd1;color:#ffffff}
.header .login .button:hover {border:1px solid #333333;cursor:pointer}
.header .login .register {float:right;display:block;background:#ffa225;font-weight:500;border-radius:5px;text-align:center;color:#000000;padding:15px 15px;margin-right:5px;}

.loginForm {width:100%;text-align:left;font-size:120%;line-height:120%;font-weight:200;margin-top:40px}
.loginForm .social {float:left;width:30%;min-width:360px}
.loginForm .wrapper {margin:0 auto;width:340px;border-radius:10px;padding-top:20px;border:1px solid #474747;background:#ffffff}
.loginForm .default {float:left;width:350px;padding-bottom:20px;}
.loginForm .line {padding:10px 10px 10px 20px}
.loginForm .line .title {color:#000000;padding:12px 15px;padding-top:0;font-weight:800}
.loginForm .facebook {float:left;width:320px;padding-bottom:10px}

.loginForm .subline {width:290px;padding:10px;padding-right:20px;font-size:80%;text-align:right;position:absolute;margin-top:-90px}
.loginForm .subline a {font-weight:500}
.loginForm .subline a:hover {text-decoration:underline}
.loginForm .line input {padding:10px 15px;border-radius:5px;width:300px;border:1px solid #d3d3d3;font-size:110%;border:1px solid #919191;}
.loginForm .line input:hover {border:1px solid #006abb;}
.loginForm .button button {display:block;font-size:110%;font-weight:bold;margin-left:20px;padding:10px 15px;width:300px;background:#319aff;cursor:pointer;border-radius:5px;font-weight:bold;border:2px solid #0082ff;color:#ffffff}
.loginForm .button button:hover {border:2px solid #333333;cursor:pointer}
.loginForm .sub {font-size:80%;color:#000000;font-weight:300;padding-top:5px;margin-top:5px;border-radius:5px}
.loginForm .sub .entry {padding:5px 5px 5px 20px}
.loginForm .social .text {padding:60px;padding-top:80px;font-weight:bold;font-size:300%;line-height:150%;color:#f99200;text-align:center}

a.facebookButton {font-size:100%;border:1px solid #2b418f;border-radius:5px;text-align:center;color:#ffffff;background:url("//s1.jappy.tv/i/mobile/facebookLogin.png")0 100% no-repeat #4056a1;display:block;font-size:110%;font-weight:300;padding:10px 15px;padding-left:40px}
a.buttonOrange {font-size:100%;border-radius:3px;text-align:center;color:#ffffff;background:#FF9933;display:block;font-size:110%;font-weight:300;padding:10px 15px;padding-left:40px}



.reInfo {z-index:2;padding:10px;border:1px solid #b1b090;background:#fffee0;width:200px;font-size:13px;line-height:17px}
.reInfoPointer {background:url(//s1.jappy.tv/i/icon/pointer/poLeY.gif) no-repeat;width:20px;height:19px;position:absolute;z-index:3;margin-top:-2px;margin-left:-150px}
.reMsg {width:222px;font-size:12px}
.reMsg .message {color:#ffffff;background:#444444;border:1px solid #242424;float:left;width:210px}
.reMsg .message .frame {padding:15px}
.reMsg .message .suggestions {padding:5px;background:#1b1b1b;border-left:3px solid #242424;margin-top:10px;font-size:11px}
.reMsg .message .suggest {padding:3px 0;color:#ffffff;cursor:pointer}
.reMsg .message .suggest:hover {background:#000000;}
.reMsg .pointer {background:url(//s1.jappy.tv/i/icon/pointer/poLeZ.png) no-repeat;width:10px;height:80px;position:relative;z-index:2;margin-top:10px;margin-left:0;float:left}

#reForm input.inputError{background:#f7f384;font-weight:bold}
#reForm input.inputOk {background:#e6ffd5}

.ratterRegistration {background:url(//s1.jappy.tv/i/guest/ratter/bg_ratter.gif) repeat-x #77a515;cursor:pointer;-moz-border-radius:2px;-webkit-border-radius:2px;font-weight:bold;padding:5px 12px;color:#000000;border-top:1px solid #7dac15;border-left:1px solid #7dac15;border-bottom:1px solid #719b14;border-right:1px solid #719b14}
.ratterRegistration:hover {border:1px solid #455918}

.guestSite {width:800px;text-align:left;min-height:500px;margin:auto}
.guestSite .left {float:left;width:500px;font-size:120%;background:url(//s1.jappy.tv/i/guest/theme/register.png) repeat-x #d5e1e3;background-position: 0 0;background-size:500px;min-height:888px;border-right:1px solid #999999}
.guestSite .right {float:left;width:45%}

.registrationSite .wrapper {margin:0 auto;width:700px;padding-top:20px}
.registrationSite .form {float:left;width:350px}

.registrationSite .facebook {float:left;width:300px;margin-left:50px;padding-top:70px}
.registrationSite .facebook .headline {color:#333333;font-size:120%;font-weight:300}
.registrationSite .facebookMobile {display:none;width:270px}
.registrationSite .facebookMobile .headline {color:#333333;font-size:120%;font-weight:500;padding-top:20px;padding-bottom:10px}

.registrationSite .button {padding-top:10px}

.registrationForm {padding-bottom:50px;padding-top:20px}
.registrationForm .input {background:#ffffff;border-radius:5px;font-size:120%;padding:7px 10px;border:1px solid #959595;width:270px}
.registrationForm .input:focus {border:1px solid #417bc4}
.registrationForm fieldset {border:none;margin:15px 0 25px 0;padding:0;width:100%;line-height:120%}
.registrationForm legend {font-size:170%;font-weight:800;border-bottom:3px solid #4b96dd;padding:0;padding-bottom:10px;margin-bottom:5px;display:block;color:#4b96dd}
.registrationForm .line {padding:3px 0 5px 0}
.registrationForm .line .title {font-size:120%;padding:5px;color:#000000;font-weight:600}
.registrationForm .termsOfUse {padding:3px;margin-top:5px;;width:240px;line-height:130%}
.registrationForm .termsOfUse:hover {background:#ffda1f}
.registrationForm .text {font-size:100%;font-weight:500;color:#333333;margin-left:10px;}
.registrationForm .actionSelector {font-size:200%}
.registrationInfo {max-width:100%;min-width:90%;background:#ffffff;margin-bottom:30px;border:1px solid #d7d7d7;border-radius:10px;margin-top:5px;margin-bottom:10px;padding:20px 40px}
.registrationInfo .text {float:left;font-size:200%;color:#747474;padding:20px 0;width:500px}
.registrationInfo .link {float:right;padding:20px 0}

a.registerButton, input.registerButton {background:#f59216;border-radius:3px;color:#ffffff;width:auto;border:none;padding:15px}
a.registerButton:hover, input.registerButton:hover {text-decoration:underline}


#footer {text-align:center;width:100%;font-size:90%}
#footer .links {margin:0 auto}
#footer .links a {color:#ffffff;font-weight:500;margin:0 10px 0 10px}
#footer .links a:hover {text-decoration:underline}
#footer .copyright {color:#f1f1f1;margin-left:10px;margin-right:10px}


/* locationDp */
.locationRegistrationDp {width:248px;background:#ffffff;border-left:1px solid #999999;border-right:1px solid #e1e1e1;border-bottom:1px solid #999999;text-align:left}
.locationRegistrationDp .entry {padding:5px;border-bottom:1px solid #ffffff}
.locationRegistrationDp .entry.hover {background:#444444;color:#ffffff;border-bottom:1px solid #242424;cursor:pointer}
.locationRegistrationDp {width:400px;border-right:1px solid #c1c1c1;border-top:1px solid #e1e1e1}

/* Message */
.msInfo, .msInfoSmall {text-align:left;margin:20px 0;border-left:5px solid #8bcaff;padding:15px;font-size:110%}
.msInfoSmall {margin:0;margin-top:10px;margin-right:5px;padding:10px;padding-right:5px}
.msInfo.important {background:#fffdc0}
.msInfo .headline {color:#000000;font-weight:bold;padding:0 !important;padding-bottom:7px !important;margin:0 !important}
.msInfo hr {color:#e1e1e1;border:0px;background:#e1e1e1;height:1px}
.msInfo.white {background:#ffffff;border-top:none;border-right:none}
.msInfo .blockLink {display:block;padding:6px 0}
.msInfo.first {margin-top:3px}
.msInfo.marginTop {margin-top:5px}

/* Erstelen, Einstellungen ...*/
.settingsFull {padding-top:5px;display:block}
.settingsFull .headline {font-size:160%;font-weight:bold;padding:0;padding-bottom:10px;margin-bottom:5px;display:block;color:#333333}
.settingsFull .headline.big {font-size:130%;padding-top:10px}
.settingsFull .inputFull, .settingsFull select {width:70%;border:1px solid #bebebe;border-top:1px solid #b4b4b4;border-left:1px solid #b4b4b4;padding:7px;margin-bottom:5px}
.textareaDefault {width:80%;padding:5px;border:1px solid #a3a3a3}
.settingsFull .line {padding:3px 0 12px 0px;margin-bottom:5px}
.settingsFull .inputFull.blue {border:1px solid #1579ce}
.settingsFull .line.dark .inputFull {border:1px solid #333333;border-top:1px solid #000000;border-left:1px solid #000000}
.settingsFull .line.multi, .settingsFull .headline.multi {padding-bottom:5px;margin-bottom:0}
.settingsFull .subtext {padding-top:5px;font-size:90%;color:#666666;margin-left:3px}
.settingsFull.medium {width:650px}
.settingsFull .inputFull {width:638px}
.settingsFull .nvG select {width:auto}
.settingsFull .password {border:1px dotted #ff8888;width:300px;background:#FFFFFF}
.settingsFull.dark {background:#CDCDCD;margin-bottom:9px;padding-bottom:3px;padding-top:4px;border:1px solid #A9A9A9}
.settingsFull.dark .inputFull {width:616px;border:1px solid #A9A9A9}
.settingsFull.dark .line, .settingsFull.dark .headline  {padding-left:10px}
.settingsFull.dark .button {border:1px solid #A9A9A9 !important}
.settingsFull.dark .actionSelector .button:first-child {margin-right:10px}
.settingsFull.dark .actionSelector .blue {border:1px solid #1a7bd7 !important}

.siteDouble {background:#ffffff;text-align:left;min-height:700px}
.siteDouble .lh17 {padding:15px;line-height:150%}
.hlG1 {font-size:250%;padding:35px 10px 25px 15px;;font-weight:bold;color:#ffffff;text-align:left}
table.boG1 {border-collapse:collapse;width:100%;line-height:140%;background:#ffffff}
.boG1 td {padding:10px 5px 10px 15px;vertical-align:top}
.boG1 td {border-bottom:1px solid #f1f1f1}
.boG1 th {text-align:left;border-bottom:1px solid #c5c5c5;line-height:30px;padding:8px 3px 8px 20px}
.boG1 a:hover, boW1 a:hover {text-decoration:underline}
.boG1.setting td {padding:14px 3px 12px 10px}
.boG1.setting .ipW2 {font-weight:bold;min-width:200px}
.boG1.setting {margin-top:10px}
.boG1 caption {text-align:left;padding:5px 0 5px 15px;font-size:14px;color:#333333}

.logoutAd {padding:3%;text-align:center;background:#ffffff}

.infosTerms {background:#ffffff;text-align:left;line-height:180%;padding:15px}
.infosTerms .fwB {font-weight:bold}

.breadCrumb {display:none}
.appInfoList {background:#ffffff;text-align:left;padding:25px}

.unityWelcome {width:100%;margin:auto;text-align:center;margin-top:10px;text-align:center;overflow:hidden}

.unityWelcome .logoWelcome {;margin:auto;height:260px;overflow:hidden}
.unityWelcome .logoWelcome img {animation:animate-logo 0.5s;animation-fill-mode:forwards;width:150px}

.unityWelcome .textWelcome {animation:showTextWelcome 30s;animation-fill-mode:forwards;height:60px;overflow:hidden;font-size:250%;line-height:140%;font-weight:300;color:#ffffff;padding:10px 5%;text-shadow:1px 1px 2px rgba(51, 51, 51, 0.5)}
.unityWelcome .textWelcome span {font-weight:800}
.unityWelcome .actionsWelcome  {padding:10px 0;;text-align:center;margin:auto;width:230px}
.unityWelcome .actionsWelcome a.buttonJoin {animation:wobble-horizontal 5s infinite;float:left;display:block;background:#ffa225;font-weight:500;border-radius:5px;font-size:120%;color:#352208;padding:15px 15px;}
.unityWelcome .actionsWelcome a.buttonLogin {float:left;display:block;background:#ffffff;font-weight:300;border-radius:5px;font-size:120%;color:#333333;padding:15px 15px;margin-left:15px;}



/* Wobble Horizontal */
@keyframes wobble-horizontal {

  75% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  80% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  85.00% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  90.00% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  93.33% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  96.66% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@media screen and (min-width:500px) {

	@keyframes animate-logo {

		from {
			width:150px;

		}
		to {

			width:260px;
			transform:rotate(360deg)
		}
	}

	#footer {position:fixed;bottom:10px}
}

/* Mobile */
@media screen and (max-width:500px) {

	@keyframes animate-logo {

		from {
			width:100px;

		}
		to {

			width:200px;
			transform:rotate(360deg)
		}
	}

	.unityWelcome .logoWelcome {height:220px}
	.unityWelcome .textWelcome {height:140px}

	.header .login {padding-right:10px}
	.header .logoFrame img {margin-left:10px}

	.guestSite {width:auto;margin-left:10%;margin-right:10%}
	.registrationSite .facebook {display:none}
	.registrationSite .facebookMobile {display:block}
	.registrationSite .form {width:auto}
	a.registerButton, input.registerButton {width:100%;padding:5%}

	#header .login .register {width:110px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;;display:block;}

	.loginForm .wrapper {padding-top:5px}
	.loginForm .default {padding-bottom:0}

	#footer .links a {font-weight:500}
	#footer {font-weight:300;line-height:200%;padding-top:100px}

	.adslot.rectangle {display:block}
	.adslot.half {display:none}
}


@media screen and (min-width:1420px) {

	body.homepage {background-position:0% 0%;background-size:100%}

}
/* Clearfix */
.cf:before, .cf:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.cf:after { clear: both; }
.cf { zoom: 1; }
